Packages - Bug #1555

[texlive-bin]: should depend on poppler
2017-12-02 06:40 PM - korobkov

Status: fixed % Done: 100%
Priority: bug

Assignee: oaken-source

Category:

Description

libre/texlive-bin 2017.44590-9.parabola4.1

)

% xelatex

xelatex: error while loading shared libraries: libpoppler.so.72:

o such file or directory

)

% lddtree “which xelatex’™ | grep —-i none
libpoppler.so.72 => None

cannot open shared object file:

N

History

#1 - 2017-12-11 10:01 AM - oaken-source

- Assignee set to oaken-source

good catch. | have scheduled a rebuild.

#2 - 2017-12-11 10:38 AM - oaken-source
- % Done changed from 0 to 100

- Status changed from open to fixed

should be fixed in texlive-bin-2017.44590-9.parabola4.2
